function runscript()
	speaker("piggy");
	say("Sorry,|| we're investigating something really important...");
	say("||It's so important that I'd never be able to tell someone as unimportant as you...");
	say("||So scram.");
end